
* { margin:0; padding:0; }

.main { width:100%; }
.part { width:100%; position:relative; }
.part div{position: absolute;outline: none;}

.qs1_4 { width:25.61%; left:41.61%; top:27.28%; height: 1.614vw;overflow: hidden;}
.qs1_3 { width:13.61%; left:22.55%; top:27.28%; height: 1.614vw;overflow: hidden;}
.qs1_2 { width:13.61%; left:41.61%; top:20.82%; height: 1.614vw;overflow: hidden;}
.qs1_1 { width:13.61%; left:22.55%; top:20.82%; height: 1.614vw;overflow: hidden;}
.qs2_4 { width:20%; left:51.45%; top:57.09%; height: 1.614vw;overflow: hidden;}
.qs2_3 { width:13.61%; left:22.55%; top:57.09%; height: 1.614vw;overflow: hidden;}
.qs2_2 { width:13.61%; left:51.45%; top:50.63%; height: 1.614vw;overflow: hidden;}
.qs2_1 { width:23.61%; left:22.55%; top:50.7%; height: 1.614vw;overflow: hidden;}
.qs3_4 { width:28.56%; left:48.85%; top:87.85%; height: 1.614vw;overflow: hidden;}
.qs3_3 { width:20.61%; left:22.55%; top:87.85%; height: 1.614vw;overflow: hidden;}
.qs3_2 { width:20.56%; left:48.85%; top:81.38%; height: 1.614vw;overflow: hidden;}
.qs3_1 { width:13.61%; left:22.55%; top:81.46%; height: 1.614vw;overflow: hidden;}

.qs4_4 { width:17.61%; left:22.55%; top:39.76%; height: 1.614vw;overflow: hidden;}
.qs4_2 { width:31.61%; left:22.55%; top:29.82%; height: 1.614vw;overflow: hidden;}
.qs4_3 { width:21.61%; left:22.55%; top:34.88%; height: 1.614vw;overflow: hidden;}
.qs4_1 { width:23.61%; left:22.55%; top:25%; height: 1.614vw;overflow: hidden;}
.qs5_4 { width:19.61%; left:41.66%; top:63.86%; height: 1.614vw;overflow: hidden;}
.qs5_3 { width:13.61%; left:22.65%; top:63.8%; height: 1.614vw;overflow: hidden;}
.qs5_2 { width:13.61%; left:41.66%; top:58.98%; height: 1.614vw;overflow: hidden;}
.qs5_1 { width:13.61%; left:22.65%; top:58.98%; height: 1.614vw;overflow: hidden;}
.qs6_4 { width:9.61%; left:41.71%; top:90%; height: 1.614vw;overflow: hidden;}
.qs6_3 { width:9.61%; left:22.65%; top:89.88%; height: 1.614vw;overflow: hidden;}
.qs6_2 { width:9.61%; left:41.71%; top:85.05%; height: 1.614vw;overflow: hidden;}
.qs6_1 { width:9.61%; left:22.65%; top:85.05%; height: 1.614vw;overflow: hidden;}

.qs7_2 { width:7.61%; left:34.42%; top:33.63%; height: 1.614vw;overflow: hidden;}
.qs7_1 { width:7.61%; left:22.55%; top:33.63%; height: 1.614vw;overflow: hidden;}
.qs8_5 { width:16.56%; left:42.65%; top:62.58%; height: 1.614vw;overflow: hidden;}
.qs8_4 { width:12.61%; left:22.65%; top:62.58%; height: 1.614vw;overflow: hidden;}
.qs8_3 { width:12.56%; left:62.76%; top:56.49%; height: 1.614vw;overflow: hidden;}
.qs8_2 { width:12.56%; left:42.65%; top:56.49%; height: 1.614vw;overflow: hidden;}
.qs8_1 { width:12.61%; left:22.65%; top:56.57%; height: 1.614vw;overflow: hidden;}
.qs9_4 { width:14.61%; left:46.66%; top:92.72%; height: 1.614vw;overflow: hidden;}
.qs9_3 { width:14.61%; left:22.65%; top:92.72%; height: 1.614vw;overflow: hidden;}
.qs9_2 { width:14.61%; left:46.66%; top:86.63%; height: 1.614vw;overflow: hidden;}
.qs9_1 { width:14.61%; left:22.65%; top:86.63%; height: 1.614vw;overflow: hidden;}

.qs10_5 { width:28.61%; left:22.65%; top:47.51%; height: 1.614vw;overflow: hidden;}
.qs10_4 { width:44.61%; left:22.65%; top:42.88%; height: 1.614vw;overflow: hidden;}
.qs10_3 { width:37.61%; left:22.65%; top:38.37%; height: 1.614vw;overflow: hidden;}
.qs10_2 { width:37.61%; left:22.65%; top:33.69%; height: 1.614vw;overflow: hidden;}
.qs10_1 { width:32.61%; left:22.65%; top:29.11%; height: 1.614vw;overflow: hidden;}
.qs11_4 { width:32%; left:22.65%; top:83.97%; height: 1.614vw;overflow: hidden;}
.qs11_3 { width:36%; left:22.65%; top:79.4%; height: 1.614vw;overflow: hidden;}
.qs11_2 { width:42.61%; left:22.65%; top:74.77%; height: 1.614vw;overflow: hidden;}
.qs11_1 { width:46.61%; left:22.65%; top:70.2%; height: 1.614vw;overflow: hidden;}



.testsubmit { width:42.08%; left:28.95%; top:10.36%;cursor: pointer; }

.qs1>img,.qs2>img,.qs3>img,.qs4>img,.qs5>img,.qs6>img,.qs7>img,.qs8>img,.qs9>img,.qs10>img,.qs11>img{opacity: 0;}

.check1{width: 1.614vw;position: absolute;top: 0;left: 0;}
.check2{width: 1.614vw;position: absolute;top: 0;left: 0;display: none;}
.active .check2{display: block;}


.p7_cd{width: 100%;height: auto; position: absolute;top: 27%;left: 0;display: flex;justify-content: center;}
.p7cdbox{width: 22%;margin-right: 12%;cursor: pointer;}
.p7cdbox:last-child{margin-right: 0;cursor: pointer;}
.p7cdpic{width: 100%;position: relative;margin-bottom:0vw;}
.p7cdtext{width: 100%;text-align: center;font-size: 1vw;color: #fff;}

.p7_sz{width: 50%;height: auto; position: absolute;top: 62%;left: 50%;display: flex;justify-content: center;}
.p7szbox{width: 22%;margin-right: 12%;cursor: pointer;}
.p7szbox:last-child{margin-right: 0;cursor: pointer;}
.p7szpic{width: 100%;position: relative;margin-bottom: 0vw;}
.p7sztext{width: 100%;text-align: center;font-size: 1vw;color: #fff;text-overflow:ellipsis}

.testcjbtn { width:19.32%; left:40.36%; top:95.5%;outline: none; position: absolute;z-index: 2;cursor: pointer;}

.testewm { width:8.59%; left:72.44%; top:82.03%; outline: none; position: absolute;}

.testcjbtn2 { width:7.5%; left:46.25%; top:104%;outline: none; position: absolute;z-index: 2;cursor: pointer;}

.p7_cd { width:46.51%; left:53.48%; top:26.6%; }
.p7_sz { width:46.51%; left:53.48%; top:55%; }
.test_txt1 { width:43.54%; left:6.35%; top:28.79%; position: absolute;font-size: 1.15vw;color: #fff;line-height: 1.822vw; }
.test_txt2 { width:43.38%; left:6.45%; top:60.37%;white-space: pre-wrap; position: absolute;font-size: 1.15vw;color: #fff;line-height: 1.822vw; }

/* wap端 */
@media screen and (max-width:1024px){
.qs1_4 { width:33.75%; left:39.06%; top:28.39%; height: auto;}
.qs1_3 { width:17.34%; left:14.06%; top:28.57%; height: auto;}
.qs1_2 { width:17.5%; left:39.06%; top:22.22%; height: auto;}
.qs1_1 { width:17.34%; left:14.06%; top:22.22%; height: auto;}
.qs2_4 { width:26.25%; left:52.03%; top:57.84%; height: auto;}
.qs2_3 { width:17.5%; left:14.06%; top:57.84%; height: auto;}
.qs2_2 { width:17.96%; left:52.03%; top:51.49%; height: auto;}
.qs2_1 { width:30.78%; left:14.06%; top:51.49%; height: auto;}
.qs3_4 { width:37.81%; left:48.59%; top:88%; height: auto;}
.qs3_3 { width:26.87%; left:14.06%; top:88%; height: auto;}
.qs3_2 { width:26.87%; left:48.59%; top:81.65%; height: auto;}
.qs3_1 { width:17.34%; left:14.06%; top:81.65%; height: auto;}

.qs4_4 { width:22.96%; left:14.06%; top:39.53%; height: auto;}
.qs4_3 { width:28.12%; left:14.06%; top:34.51%; height: auto;}
.qs4_2 { width:41.71%; left:14.06%; top:29.61%; height: auto;}
.qs4_1 { width:30.78%; left:14.06%; top:24.59%; height: auto;}
.qs5_4 { width:25.78%; left:39.06%; top:63.72%; height: auto;}
.qs5_3 { width:17.34%; left:14.21%; top:63.72%; height: auto;}
.qs5_2 { width:17.5%; left:39.06%; top:58.83%; height: auto;}
.qs5_1 { width:17.18%; left:14.21%; top:58.83%; height: auto;}
.qs6_4 { width:12.18%; left:39.21%; top:89.94%; height: auto;}
.qs6_3 { width:12.03%; left:14.21%; top:89.94%; height: auto;}
.qs6_2 { width:12.03%; left:39.21%; top:84.78%; height: auto;}
.qs6_1 { width:11.87%; left:14.21%; top:84.91%; height: auto;}

.qs7_2 { width:9.37%; left:29.68%; top:33.67%; height: auto;}
.qs7_1 { width:9.06%; left:14.06%; top:33.84%; height: auto;}
.qs8_5 { width:20.93%; left:40.46%; top:63.23%; height: auto;}
.qs8_4 { width:16.25%; left:14.21%; top:63.23%; height: auto;}
.qs8_3 { width:16.25%; left:66.87%; top:57.04%; height: auto;}
.qs8_2 { width:16.56%; left:40.46%; top:57.04%; height: auto;}
.qs8_1 { width:16.09%; left:14.21%; top:57.04%; height: auto;}
.qs9_4 { width:18.9%; left:45.78%; top:93.98%; height: auto;}
.qs9_3 { width:17.18%; left:14.21%; top:93.98%; height: auto;}
.qs9_2 { width:17.34%; left:45.78%; top:87.97%; height: auto;}
.qs9_1 { width:18.59%; left:14.21%; top:87.8%; height: auto;}

.qs10_5 { width:37.03%; left:14.21%; top:47.58%; height: auto;}
.qs10_4 { width:57.18%; left:14.21%; top:43.14%; height: auto;}
.qs10_3 { width:49.06%; left:14.21%; top:38.57%; height: auto;}
.qs10_2 { width:49.06%; left:14.21%; top:33.88%; height: auto;}
.qs10_1 { width:42.5%; left:14.21%; top:29.44%; height: auto;}
.qs11_4 { width:41.71%; left:14.21%; top:83.62%; height: auto;}
.qs11_3 { width:47.03%; left:14.21%; top:79.06%; height: auto;}
.qs11_2 { width:55.15%; left:14.21%; top:74.49%; height: auto;}
.qs11_1 { width:60.46%; left:14.21%; top:69.79%; height: auto;}


/**/

.qs1_4 { width:50.78%; left:13.28%; top:29.45%; }
.qs1_3 { width:26.56%; left:13.28%; top:25.02%; }
.qs1_2 { width:26.56%; left:13.28%; top:20.37%; }
.qs1_1 { width:26.4%; left:13.28%; top:15.72%; }
.qs2_4 { width:38.9%; left:13.28%; top:62.34%; }
.qs2_3 { width:26.56%; left:13.28%; top:56.69%; }
.qs2_2 { width:26.56%; left:13.28%; top:51.27%; }
.qs2_1 { width:46.56%; left:13.28%; top:45.73%; }
.qs3_4 { width:57.5%; left:13.28%; top:92.46%; }
.qs3_3 { width:40.62%; left:13.28%; top:87.81%; }
.qs3_2 { width:40.78%; left:13.28%; top:83.27%; }
.qs3_1 { width:26.25%; left:13.28%; top:78.62%; }

.qs4_4 { width:34.68%; left:13.28%; top:39.97%; }
.qs4_3 { width:42.5%; left:13.28%; top:34.77%; }
.qs4_2 { width:62.81%; left:13.28%; top:29.57%; }
.qs4_1 { width:46.4%; left:13.28%; top:24.38%; }
.qs5_4 { width:39.06%; left:51.09%; top:66.46%; }
.qs5_3 { width:26.56%; left:13.28%; top:66.58%; }
.qs5_2 { width:26.4%; left:51.09%; top:61.26%; }
.qs5_1 { width:26.09%; left:13.28%; top:61.26%; }
.qs6_4 { width:18.43%; left:51.09%; top:90.71%; }
.qs6_3 { width:18.28%; left:13.28%; top:90.59%; }
.qs6_2 { width:18.12%; left:51.09%; top:85.39%; }
.qs6_1 { width:17.96%; left:13.28%; top:85.39%; }

.qs7_2 { width:14.21%; left:36.87%; top:27.19%; }
.qs7_1 { width:13.9%; left:13.28%; top:27.46%; }
.qs8_5 { width:30.93%; left:13.28%; top:58.99%; }
.qs8_4 { width:24.37%; left:51.09%; top:53.31%; }
.qs8_3 { width:24.68%; left:13.28%; top:53.31%; }
.qs8_2 { width:24.06%; left:51.09%; top:47.63%; }
.qs8_1 { width:24.53%; left:13.28%; top:47.63%; }
.qs9_4 { width:28.43%; left:51.09%; top:84.84%; }
.qs9_3 { width:26.09%; left:13.28%; top:84.97%; }
.qs9_2 { width:25.93%; left:51.09%; top:79.43%; }
.qs9_1 { width:28.28%; left:13.28%; top:79.29%; }

.qs10_5 { width:53.43%; left:10.31%; top:42.7%; }
.qs10_4 { width:82.65%; left:10.31%; top:37.05%; }
.qs10_3 { width:70.78%; left:10.31%; top:31.66%; }
.qs10_2 { width:70.93%; left:10.31%; top:26.14%; }
.qs10_1 { width:61.25%; left:10.31%; top:20.63%; }
.qs11_4 { width:56.71%; left:10.31%; top:79.1%; }
.qs11_3 { width:63.9%; left:10.31%; top:73.71%; }
.qs11_2 { width:75%; left:10.31%; top:68.19%; }
.qs11_1 { width:82.18%; left:10.31%; top:62.68%; }

/**/

.qs1>img,.qs2>img,.qs3>img,.qs4>img,.qs5>img,.qs6>img,.qs7>img,.qs8>img,.qs9>img,.qs10>img,.qs11>img{opacity: 1;}

.check2{width: 2.85625vw;position: absolute;top: 0.5625vw;left: 0;display: none;}

.testsubmit { width:100%; left:0%; top:0%;cursor: pointer; opacity: 0;outline: none;}

.p7_cd{width: 100%;height: auto; position: absolute;top: 22%;left: 0;display: flex;justify-content: center;flex-wrap: wrap;}
.p7cdbox{width: 26%;margin-right: 8%;cursor: pointer;margin-bottom: 0.2rem;}
.p7cdbox:last-child{margin-right: 0;cursor: pointer;}
.p7cdpic{width: 100%;position: relative;margin-bottom: 0rem;}
.p7cdtext{width: 100%;text-align: center;font-size: 3vw;color: #fff;}

.p7_cj {
    width: 100%;
    height: auto;
    position: absolute;
    top: 55%;
    left: 0;
    display: flex;
    justify-content: center;
}
.p7cjbox {
    width: 20%;
    margin-right: 10%;
    cursor: pointer;
}
.p7_sz {
    width: 100%;
    height: auto;
    position: absolute;
    top: 72%;
    left: 0%;
    display: flex;
    justify-content: center;
}
.p7szbox {
    width: 25%;
    margin-right: 10%;
    cursor: pointer;
}

.test_txt1 { width:89.6%; left:4.93%; top:17.43%; font-size: 3vw;line-height: 3.8vw;}
.test_txt2 { width:89.86%; left:4.93%; top:31.62%;font-size: 3vw;line-height: 3.8vw; }
.testcjbtn { width:49.46%; left:25.33%; top:89.01%; }
.testcjbtn2{ width:19.2%; left:40.4%; top:93.6%; }

.testewm { width:19.86%; left:40.13%; top:84.85%; }

.p7_sz { width:100%; left:0; top:69.79%; }
.p7_cd { width:100%; left:0; top:53.62%; }

.p7cjtext{width: 100%;text-align: center;font-size: 3vw;color: #fff;}
.p7sztext{width: 120%;text-align: center;font-size: 3vw;color: #fff;position: relative;left: -10%;}

.msgBox .msg {width: 70%;left: 15%;}
}